@charset "utf-8";
/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#eventinfo .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#eventinfo .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#eventinfo .content-topic a{
		text-decoration: underline;
		color: #e24491;
	}

	#eventinfo .content-topic:before { /*ピン消す*/
		background:none;
	}
	#eventinfo .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#eventinfo .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#eventinfo .content-topic .pc { display: none !important; }
	#eventinfo .content-topic .sp { display: block !important; }
	
	/* ↓ここから個別↓ */

	#eventinfo .content-main {
		padding-bottom:20px;
		margin-bottom:20px;
	}
	#eventinfo .content-main .outer {
		padding-bottom:80px;
		background:#cde7e3;
	}
	body #eventinfo p,
	body #eventinfo th,
	body #eventinfo td,
	body #eventinfo li,
	body #eventinfo dt,
	body #eventinfo dd{
		font-family: 'Century Gothic','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		color: #7d5420;
	}
	#eventinfo h1,
	#eventinfo h2,
	#eventinfo h3,
	#eventinfo h4,
	#eventinfo h5{
		font-family: 'Century Gothic','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
		color: #7d5420;
	}
	#eventinfo h1 img{
		width: 100%;
		height: auto;
	}
	#eventinfo h2{
		font-size: 1.4em;
		text-align: center;
		margin: 60px 0 30px;
	}
	#eventinfo figure img{
		border-radius: 30px;
		width: 90%;
	}

	/* ---------- header ---------- */

	#eventinfo header{
		text-align: center;
	}
	#eventinfo header p{
		padding:30px 5vw;
		text-align: left;
	}
	#eventinfo header figure{
		padding:0 5vw;
	}

	/* ---------- area1 ---------- */

	#eventinfo div#area1 {
		margin:0px 5vw 80px;
	}
	#eventinfo div#area1 h3{
		text-align: center;
		margin:0 0 20px;
		font-size: 1.8em;
		letter-spacing: 0.05em;
	}
	#eventinfo div#area1 .outer_box{
	}
	#eventinfo div#area1 .single_box{
		margin-bottom: 40px;
	}
	#eventinfo div#area1 .single_box h3 img{
		width: 100px;
		margin-bottom: 10px;
	}
	#eventinfo div#area1 .single_box figure img{
		width: 100%;
		border-radius: 25px;
	}
	#eventinfo div#area1 .single_box figure + p{
		margin-top: 20px;
	}
	#eventinfo .white_sheet{
		position: relative;
		padding: 18px 18px 15px;
		background-color: #fff;
		color: #ffffff;
		border-radius: 25px;
		margin: 20px 0;
	}
	#eventinfo .white_sheet p{
		font-size: 0.85em;
	}
	#eventinfo .white_sheet::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		border-radius: 50%;
		transform: rotate(45deg);
		left: 40px;
		top: -15px;
		border-left: 20px solid #fff;
		border-top: 20px solid #fff;
		border-right: 20px solid transparent;
		border-bottom: 20px solid transparent;
	}
	#eventinfo .white_sheet::after{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		border-radius: 50%;
		transform: rotate(45deg);
		left: 55px;
		top: -20px;
		border-left: 20px solid #cde7e3;
		border-top: 20px solid #cde7e3;
		border-right: 20px solid transparent;
		border-bottom: 20px solid transparent;
	}

	/* ---------- area2 ---------- */

	#eventinfo div#area2 {
		margin :0 15px;
	}
	#eventinfo div#area2 table{
		margin: 30px auto 0 ;
		border-collapse: collapse;
		width: 100%;
	}
	#eventinfo div#area2 th{
		width: 8em;
		vertical-align: top;
		line-height:1.85em;
		font-size: 12px;
		color: #65bfb5;
		padding: 10px 0;
		border-bottom: 1px solid #fff;
		font-weight: bold;
	}
	#eventinfo div#area2 td{
		padding: 10px 0;
		border-bottom: 1px solid #fff;
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#eventinfo {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#eventinfo .content-topic {
		width: 100%;
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#eventinfo .content-topic a {
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		text-decoration: underline;
		color: #e24491;
	}

	#eventinfo .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

	#eventinfo .content-topic .pc {  }
	#eventinfo .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */

	#eventinfo .content-main {
	}
	#eventinfo .content-main .outer {
		padding-bottom: 100px;
		background: #cde7e3;
	}
	body #eventinfo p,
	body #eventinfo th,
	body #eventinfo td,
	body #eventinfo li,
	body #eventinfo dt,
	body #eventinfo dd{
		font-family: 'Josefin Sans','Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:16px;
		line-height:1.75em;
		color: #7d5420;
	}
	#eventinfo h1,
	#eventinfo h2,
	#eventinfo h3,
	#eventinfo h4,
	#eventinfo h5{
		font-family: 'Josefin Sans','Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		color: #7d5420;
	}
	#eventinfo h1 img{
		width: 100%;
		height: auto;
	}
	#eventinfo h2{
		font-size: 1.4em;
		text-align: center;
		margin: 60px 0 30px;
	}
	#eventinfo figure {
		display: flex;
		justify-content: center;
	}
	#eventinfo figure img{
		border-radius: 30px;
		width: 90%;
	}

	/* ---------- header ---------- */

	#eventinfo header{
		text-align: center;
	}
	#eventinfo header p{
		padding:30px 90px;
		text-align: left;
	}


	/* ---------- area1 ---------- */

	#eventinfo div#area1 {
		margin:0px 90px 80px;
	}
	#eventinfo div#area1 h3{
		text-align: center;
		margin:0 0 30px;
		font-size: 1.65em;
	}
	#eventinfo div#area1 .outer_box{
		display: flex;
		justify-content: space-between;
		flex-wrap : wrap;
		gap: 30px;
		margin-bottom: 40px;
	}
	#eventinfo div#area1 .single_box{
		width: 100%;
	}
	#eventinfo div#area1 .single_box h3 img{
		width: 140px;
	}
	#eventinfo div#area1 .single_box figure img{
		width: 100%;
		border-radius: 25px;
	}
	#eventinfo div#area1 .single_box figure + p{
		margin-top: 20px;
	}
	#eventinfo .white_sheet{
		position: relative;
		padding: 18px 18px 15px;
		background-color: #fff;
		color: #ffffff;
		border-radius: 25px;
		margin: 20px 0;
	}
	#eventinfo .white_sheet p{
		font-size: 0.85em;
	}
	#eventinfo .white_sheet::before{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		border-radius: 50%;
		transform: rotate(45deg);
		left: 40px;
		top: -15px;
		border-left: 20px solid #fff;
		border-top: 20px solid #fff;
		border-right: 20px solid transparent;
		border-bottom: 20px solid transparent;
	}
	#eventinfo .white_sheet::after{
		content: '';
		position: absolute;
		display: block;
		width: 0;
		height: 0;
		border-radius: 50%;
		transform: rotate(45deg);
		left: 55px;
		top: -20px;
		border-left: 20px solid #cde7e3;
		border-top: 20px solid #cde7e3;
		border-right: 20px solid transparent;
		border-bottom: 20px solid transparent;
	}


	/* ---------- area2 ---------- */

	#eventinfo div#area2 {
		padding: 0px 40px;
	}
	#eventinfo div#area2 table{
		margin: 30px auto 0 ;
		border-collapse: collapse;
		width: 80%;
	}
	#eventinfo div#area2 th{
		width: 150px;
		vertical-align: top;
		line-height:1.85em;
		font-size: 14px;
		color: #65bfb5;
		padding: 10px 0;
		border-bottom: 1px solid #fff;
		font-weight: bold;
	}
	#eventinfo div#area2 td{
		padding: 10px 0;
		border-bottom: 1px solid #fff;
	}

}
